<ART ID="1450081" PID="1110" JID="197" BPAGE="1450081-1" EPAGE="1450081-20" PII="S0219887814500819" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The affine structure of gravitational theories: Symplectic groups and geometry</MTI>
<RTI>The affine structure of gravitational theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Salvatore</FNM>
<SNM>Capozziello</SNM>
<X-REF REFID="S0219887814500819AF001"></X-REF>
<X-REF REFID="S0219887814500819AF002"></X-REF>
<X-REF REFID="S0219887814500819AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500819AF001">Dipartimento di Fisica, Universit&#x00E0; di Napoli "Federico II", Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887814500819AF002">Istituto Nazionale di Fisica Nucleare (INFN) Sez. di Napoli, Compl. Univ. di Monte S. Angelo, Edificio G, Via Cinthia I-80126, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887814500819AF003">Gran Sasso Science Institute (INFN), Via F. Crispi 7, I-67100, L'Aquila, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>D. J.</FNM>
<SNM>Cirilo-Lombardo</SNM>
<X-REF REFID="S0219887814500819AF004"></X-REF>
</AUT>
<AFF ID="S0219887814500819AF004">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna (Moscow Region), <CNY>Russian Federation</CNY></AFF>
<AUT>
<FNM>Mariafelicia</FNM>
<SNM>De Laurentis</SNM>
<EAD>mfdelaurentis@tspu.edu.ru</EAD>
<X-REF REFID="S0219887814500819AF005"></X-REF>
</AUT>
<AFF ID="S0219887814500819AF005">Department of Theoretical Physics, Tomsk State Pedagogical University, Pr. Komsomolsky 75, Tomsk 634041, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2014</RE>
<AC>20 August 2014</AC>
<![CDATA[<PUB>25 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We give a geometrical description of gravitational theories from the viewpoint of symmetries and affine structure. We show how gravity, considered as a gauge theory, can be consistently achieved by the nonlinear realization of the conformal-affine group in an indirect manner: due to the partial isomorphism between <F>CA(3, 1)</F> and the centrally extended <F>Sp( 8)</F>, we perform a nonlinear realization of the centrally extended <F>(<RM>CE</RM>)Sp( 8)</F> in its semi-simple version. In particular, starting from the bundle structure of gravity, we derive the conformal-affine Lie algebra and then, by the nonlinear realization, we define the coset field transformations, the Cartan forms and the inverse Higgs constraints. Finally, we discuss the geometrical Lagrangians where all the information on matter fields and their interactions can be contained.</P>
</ABST>
<KWDG>
<KWD>Affine geometry</KWD>
<KWD>gravity</KWD>
<KWD>bundle structure</KWD>
<KWD>conformal group</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
