<ART ID="1450088" PID="1110" JID="197" BPAGE="1450088-1" EPAGE="1450088-39" PII="S0219887814500881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A geometric method of constructing exact solutions in modified <F>f(R, T)</F>-gravity with Yang&#x2013;Mills and Higgs interactions</MTI>
<RTI>A geometric method of constructing exact solutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sergiu I.</FNM>
<SNM>Vacaru</SNM>
<EAD>sergiu.vacaru@cern.ch</EAD>
<EAD>sergiu.vacaru@uaic.ro</EAD>
<X-REF REFID="S0219887814500881FN001"></X-REF>
<X-REF REFID="S0219887814500881AF001"></X-REF>
<X-REF REFID="S0219887814500881AF002"></X-REF>
</AUT>
<FTN ID="S0219887814500881FN001">
<P>Visiting researcher.</P></FTN>
<AFF ID="S0219887814500881AF001">Theory Division, CERN CH-1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0219887814500881AF002">Rector's Office, Alexandru Ioan Cuza University, Alexandru Lapu&#x0146;eanu Street, Nr. 14, UAIC &#x2014; Corpus R, Office 323, Ia&#x015F;i 700057, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>El&#x015F;en Veli</FNM>
<SNM>Veliev</SNM>
<EAD>elsen@kocaeli.edu.tr</EAD>
<X-REF REFID="S0219887814500881AF003"></X-REF>
</AUT>
<AUT>
<FNM>Enis</FNM>
<SNM>Yazici</SNM>
<EAD>enis.yazici@kocaeli.edu.tr</EAD>
<X-REF REFID="S0219887814500881AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500881AF003">Department of Physics, Kocaeli University, Izmit 41380, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2013</RE>
<AC>12 August 2014</AC>
<![CDATA[<PUB>30 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We show that geometric techniques can be elaborated and applied for constructing generic off-diagonal exact solutions in <F>f(R, T)</F>-modified gravity for systems of gravitational-Yang&#x2013;Mills&#x2013;Higgs equations. The corresponding classes of metrics and generalized connections are determined by generating and integration functions which depend, in general, on all space and time coordinates and may possess, or not, Killing symmetries. For nonholonomic constraints resulting in Levi-Civita configurations, we can extract solutions of the Einstein&#x2013;Yang&#x2013;Mills&#x2013;Higgs equations. We show that the constructions simplify substantially for metrics with at least one Killing vector. Some examples of exact solutions describing generic off-diagonal modifications to black hole/ellipsoid and solitonic configurations are provided and analyzed.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>EYMH equations</KWD>
<KWD>exact solutions</KWD>
<KWD>black holes</KWD>
<KWD>gravitational solitons</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 83T13</KWD>
<KWD>Primary 83C15</KWD>
<KWD>Secondary 53C07</KWD>
<KWD>Secondary 70S15</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.90.+e</KWD>
<KWD>11.15.Kc</KWD>
</KWDG>
</FRONT>
</ART>
