<ART ID="1450090" PID="1110" JID="197" BPAGE="1450090-1" EPAGE="1450090-15" PII="S021988781450090X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A fully relativistic radial fall</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alessandro D. A. M.</FNM>
<SNM>Spallicci</SNM>
<EAD>spallicci@cnrs-orleans.fr</EAD>
<X-REF REFID="S021988781450090XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Patxi</FNM>
<SNM>Ritter</SNM>
<X-REF REFID="S021988781450090XAF001"></X-REF>
<X-REF REFID="S021988781450090XAF002"></X-REF>
</AUT>
<AFF ID="S021988781450090XAF001">Universit&#x00E9; d'Orl&#x00E9;ans, Observatoire des Sciences de l'Univers, en R&#x00E9;gion Centre (OSUC), UMS 3116, Centre Nationale de la Recherche Scientifique (CNRS), Laboratoire de Physique et Chimie de l'Environnement, et de l'Espace (LPC2E), UMR 7328, 3A Avenue de la Recherche Scientifique, 45071 Orl&#x00E9;ans, <CNY>France</CNY></AFF>
<AFF ID="S021988781450090XAF002">Universit&#x00E9; d'Orl&#x00E9;ans, Centre Nationale de la Recherche Scientifique (CNRS), Laboratoire de Math&#x00E9;matiques &#x2014; Analyse, Probabilit&#x00E9;s, Mod&#x00E9;lisation &#x2014; Orl&#x00E9;ans (MAPMO), UMR 7349, Rue de Chartres, 45067 Orl&#x00E9;ans, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2014</RE>
<AC>10 July 2014</AC>
<![CDATA[<PUB>16 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Radial fall has historically played a momentous role. It is one of the most classical problems, the solutions of which represent the level of understanding of gravitation in a given epoch. A <IT>gedankenexperiment</IT> in a modern frame is given by a small body, like a compact star or a solar mass black hole, captured by a supermassive black hole. The mass of the small body itself and the emission of gravitational radiation cause the departure from the geodesic path due to the back-action, that is the self-force. For radial fall, as any other non-adiabatic motion, the instantaneous identity of the radiated energy and the loss of orbital energy cannot be imposed and provide the perturbed trajectory. In the first part of this paper, we present the effects due to the self-force computed on the geodesic trajectory in the background field. Compared to the latter trajectory, in the Regge&#x2013;Wheeler, harmonic and all others smoothly related gauges, a far observer concludes that the self-force pushes inward (not outward) the falling body, with a strength proportional to the mass of the small body for a given large mass; further, the same observer notes a higher value of the maximal coordinate velocity, this value being reached earlier during infall. In the second part of this paper, we implement a self-consistent approach for which the trajectory is iteratively corrected by the self-force, this time computed on osculating geodesics. Finally, we compare the motion driven by the self-force without and with self-consistent orbital evolution. Subtle differences are noticeable, even if self-force effects have hardly the time to accumulate in such a short orbit.</P>
</ABST>
<KWDG>
<KWD>Classical general relativity</KWD>
<KWD>equations of motion</KWD>
<KWD>gravitational waves</KWD>
<KWD>black holes</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C10</KWD>
<KWD>83C35</KWD>
<KWD>83C57</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.25.-g</KWD>
<KWD>04.30.-w</KWD>
<KWD>04.70.-s</KWD>
</KWDG>
</FRONT>
</ART>
